count: 2404
next: https://jaspar2018.genereg.net/api/v1/matrix?format=yaml&page=16
previous: https://jaspar2018.genereg.net/api/v1/matrix?format=yaml&page=14
results:
- base_id: MA0950
  collection: CORE
  matrix_id: MA0950.1
  name: ATHB-12
  sequence_logo: https://jaspar2018.genereg.net/static/logos/svg/MA0950.1.svg
  url: https://jaspar2018.genereg.net/api/v1/matrix/MA0950.1/
  version: '1'
- base_id: MA1026
  collection: CORE
  matrix_id: MA1026.1
  name: ATHB-15
  sequence_logo: https://jaspar2018.genereg.net/static/logos/svg/MA1026.1.svg
  url: https://jaspar2018.genereg.net/api/v1/matrix/MA1026.1/
  version: '1'
- base_id: MA0951
  collection: CORE
  matrix_id: MA0951.1
  name: ATHB-16
  sequence_logo: https://jaspar2018.genereg.net/static/logos/svg/MA0951.1.svg
  url: https://jaspar2018.genereg.net/api/v1/matrix/MA0951.1/
  version: '1'
- base_id: MA0110
  collection: CORE
  matrix_id: MA0110.1
  name: ATHB-5
  sequence_logo: https://jaspar2018.genereg.net/static/logos/svg/MA0110.1.svg
  url: https://jaspar2018.genereg.net/api/v1/matrix/MA0110.1/
  version: '1'
- base_id: MA0110
  collection: CORE
  matrix_id: MA0110.2
  name: ATHB-5
  sequence_logo: https://jaspar2018.genereg.net/static/logos/svg/MA0110.2.svg
  url: https://jaspar2018.genereg.net/api/v1/matrix/MA0110.2/
  version: '2'
- base_id: MA0952
  collection: CORE
  matrix_id: MA0952.1
  name: ATHB-51
  sequence_logo: https://jaspar2018.genereg.net/static/logos/svg/MA0952.1.svg
  url: https://jaspar2018.genereg.net/api/v1/matrix/MA0952.1/
  version: '1'
- base_id: MA0953
  collection: CORE
  matrix_id: MA0953.1
  name: ATHB-6
  sequence_logo: https://jaspar2018.genereg.net/static/logos/svg/MA0953.1.svg
  url: https://jaspar2018.genereg.net/api/v1/matrix/MA0953.1/
  version: '1'
- base_id: MA0954
  collection: CORE
  matrix_id: MA0954.1
  name: ATHB-7
  sequence_logo: https://jaspar2018.genereg.net/static/logos/svg/MA0954.1.svg
  url: https://jaspar2018.genereg.net/api/v1/matrix/MA0954.1/
  version: '1'
- base_id: MA0573
  collection: CORE
  matrix_id: MA0573.1
  name: ATHB-9
  sequence_logo: https://jaspar2018.genereg.net/static/logos/svg/MA0573.1.svg
  url: https://jaspar2018.genereg.net/api/v1/matrix/MA0573.1/
  version: '1'
- base_id: MA1212
  collection: CORE
  matrix_id: MA1212.1
  name: ATHB13
  sequence_logo: https://jaspar2018.genereg.net/static/logos/svg/MA1212.1.svg
  url: https://jaspar2018.genereg.net/api/v1/matrix/MA1212.1/
  version: '1'
